Accueil Forums Questions, Réponses & Bugs Compatibilité télphones

Ce sujet a 4 réponses, 2 participants et a été mis à jour par  Team PHP, il y a 1 an et 2 mois.

  • Auteur
    Messages
  • #520 Répondre

    Thomas D

    Je suis professeur d’Histoire-Géographie dans un lycée et je souhaite utiliser votre application dans le cadre d’un travail pédagogique pour préparer le concours national de la résistance et de la déportation, et aussi pour rendre le programme d’histoire de cette classe plus interactif.
    A mon grand regret, votre application se révèle incompatible avec mon téléphone, un orange dive 72.

    Je souhaite toujours utiliser votre application qui se révèlera à mon avis un fantastique outil pédagogique. Maintenant, auriez-vous des solutions à me proposer pour mon problème technique ?

  • #521 Répondre

    Team PHP
    Admin bbPress

    Bonjour Mr Durand

    Nous sommes très heureux de votre intérêt pour Voyages en Résistances, et nous sommes désolés que votre téléphone ne puisse accueillir l’application. Pour offrir une expérience utilisateur , nous avons constaté que des smartphones ne disposant pas d’un accéléromètre et incompatibles avec OpenGL ES 3 ne présentait pas les minimums requis pour une expérience utilisateur satisfaisant.
    Néanmoins d’autres outils sont à disposition.

  • #526 Répondre

    Mathieux M

    J’ai essayé sur mes smartphones et les tablettes Samsung du lycée mais à chaque fois je reçois le message suivant : » Cette application est incompatible avec aucun de vos appareils ».
    Pouvez-vous alors m’indiquer la procédure à suivre pour installer cette application qui paraît très intéressante sur le plan pédagogique.

  • #527 Répondre

    Thomas D

    Je vous remercie pour la diligence avec laquelle vous avez répondu à ma question. Vous évoquez des solutions à mon problème de compatibilité : « Néanmoins d’autres outils sont à disposition. »

    Pourriez-vous me faire parvenir ces outils ou à minima me donner le moyen d’accéder à ces outils. Car je dois vous dire que votre application a rencontré un immense succès lorsque je l’ai faite tester par mes élèves. C’est pour cela qu’il m’est nécessaire de l’avoir sur mon téléphone.

    Merci de pouvoir m’aider car quelques uns de mes élèves sont dans le même cas que moi.

  • #528 Répondre

    Team PHP
    Admin bbPress

    Il est possible (et je comprendrai votre déception) que Résistance ne soit pas compatible avec certaines tablettes et certains smartphones.
    Afin de préserver l’expérience utilisateur nous avons dû imposer des prérequis.
    Pour Android le device doit intégrer un GPS, un accéléromètre et être compatible OpenGL ES 3.

    Nous avons bien eu conscience de la déception que cela pourrait engendrer, mais le GPS et l’accéléromètre sont indispensables pour localiser les missions et utiliser la réalité augmentée.
    La comptabilité OpenGL ES 3 nécessaires pour s’assurer que la puissance de l’appareil puisse proposer une expérience utilisateur satisfaisante.

Répondre à : Compatibilité télphones
Vos informations: